.lw {margin:0; padding:0;}

body{background:url("images/lwimg_bg1.jpg") repeat-x #5e6874; font:16px Tahoma,Arial,Helvetica,sans-serif;}
table,td{border:0px; padding:0px; border-spacing:0px;}
input,textarea{border:1px solid #000000;border-radius:5px;padding:3px; font:0.89em Tahoma,Arial,Helvetica,sans-serif;}
a:link{outline:none; text-decoration:underline; color:#111111}
a:visited{outline:none; text-decoration:underline; color:#111111}
a:hover{outline:none; text-decoration:underline; color:#ee1111}
a:active{outline:none; text-decoration:underline; color:#ee1111}
.wrap{background:url("images/lwimg_bg2.png") no-repeat 50% 10px;}
.wrap2{width:1057px; margin:40px auto 0 auto;}
.lwcopy{margin-top:-10px; font-size:0.75em; text-align:center; color:#555555;}

.lwheadnav{width:auto; height:45px; margin:48px 0 0 -540px;}
.lwhnleft{width:16px; height:45px; background:url("images/lwimg_nv1.png") no-repeat; float:left;}
.lwhnbutton{height:45px; background:url("images/lwimg_nv2.png") repeat-x; font-weight:bold; font-size:0.88em; text-align:center; text-shadow: 2px 2px 1px #000000; float:left;}
.lwhnbutton:hover{background:url("images/lwimg_nv4.png");}
#preload{background: url("images/lwimg_nv4.png") no-repeat -9999px -9999px;}
.lwhnfill{width:7px; height:45px; background:url("images/lwimg_nv2.png") repeat-x; float:left;}
.lwhnright{width:15px; height:45px; background:url("images/lwimg_nv5.png") no-repeat; float:left;}
.lwhnsep{width:2px; height:45px; background:url("images/lwimg_nv3.png") no-repeat; float:left;}
.lwhnbutton a{display:block; padding:11px 18px 16px 18px;}
.lwhnbutton a:link{color:#d2d2d2; text-decoration:none;}
.lwhnbutton a:visited{color:#d2d2d2; text-decoration:none;}
.lwhnbutton a:hover{color:#ddbbbb; text-decoration:none;}
.lwhnbutton a:active{color:#ddbbbb; text-decoration:none;}
#home a:link,#home a:visited {color:#ddbbbb; text-decoration:none; background:url("images/lwimg_nv4.png")}
#about a:link,#about a:visited {color:#ddbbbb; text-decoration:none; background:url("images/lwimg_nv4.png")}
#sercives a:link,#services a:visited {color:#ddbbbb; text-decoration:none; background:url("images/lwimg_nv4.png")}
#assist a:link,#assist a:visited {color:#ddbbbb; text-decoration:none; background:url("images/lwimg_nv4.png")}
#contact a:link,#contact a:visited {color:#ddbbbb; text-decoration:none; background:url("images/lwimg_nv4.png")}

.lwhead{width:1057px; height:205px;}
.lwheadtop{width:1057px; height:88px; background:url("images/lwimg_01.png") no-repeat;}
.lwheadmid{width:1057px; height:99px;}
.lwhead1{width:53px; height:99px; background:url("images/lwimg_02.png") no-repeat; float:left;}
.lwhead2{width:327px; height:99px; background:url("images/lwimg_03.jpg") no-repeat; float:left;}
#logo{display:block; width:327px; height:99px;}
.lwhead3{width:490px; height:99px; background:url("images/lwimg_04.jpg") no-repeat; float:left;}
.lwhead4{width:134px; height:99px; background:url("images/lwimg_05.jpg") no-repeat; float:left;}
.lwhead5{width:53px; height:99px; background:url("images/lwimg_06.png") no-repeat; float:left;}
.lwheadbot{width:1057px; height:18px; background:url("images/lwimg_07.png") no-repeat;}

.lwmain{width:1057px;}
.lwmain1{background:url("images/lwimg_08.png") repeat-y;}
.lwmain2{margin:0 35px;}
.lwmain3{background:url("images/lwimg_12.png") repeat-y 100% 0;}
.lwcontaintop{width:987px; height:34px;}
.lwct1{width:83px; height:34px; background:url("images/lwimg_09.png") no-repeat; float:left;}
#lwnavt.lwct2{width:71px; height:34px; background:url("images/lwimg_10.png") repeat-x; float:left;}
#lwcontt.lwct2{width:584px; height:34px; background:url("images/lwimg_10.png") repeat-x; float:left;}
.lwct3{width:83px; height:34px; background:url("images/lwimg_11.png") no-repeat; float:left;}
.lwcontainmid{width:987px;}

.lwcm1{background:url("images/lwimg_13.png") repeat-y;}
.lwcm2{background:url("images/lwimg_bg3.gif") repeat-y 18px 0;}
.lwcm3{background:url("images/lwimg_14.png") repeat-y 219px 0;}
.lwcm4{background:url("images/lwimg_13.png") repeat-y 237px 0;}
.lwcm5{background:url("images/lwimg_bg4.gif") repeat-y 255px 0;}
.lwcm6{background:url("images/lwimg_14.png") repeat-y 969px 0;}
.lwnavi{width:181px; margin:0 18px; padding:0 10px; float:left;}
.lwnavi ul{font-size:0.92em; margin:0; padding:0 0 0 30px;}
.lwnavi ul a{text-decoration:none;}
.lwcontent{width:694px; margin:0 18px 20px 18px; padding:0 10px; float:left; font-size:0.95em;}
.lwsep {width:100%; height:4px; margin:7px 0 7px -10px; padding:0 20px 0 0; background:#cacaca;}
.lwtitlec {width:100%; height:22px; background:url(images/lwimg_tc.jpg) no-repeat; margin: 2px 0 5px -10px; padding: 3px 0 0 20px; font-weight:bold; font-size:0.86em; text-shadow:1px 1px 3px #838383;}
.lwtitlen {width:100%; height:22px; background:url(images/lwimg_tn.jpg) no-repeat; margin: 2px 0 5px -10px; padding: 3px 0 0 10px; font-weight:bold; font-size:0.82em; text-shadow:1px 1px 3px #838383;}
.lwcb1{width:25px; height:26px; background:url("images/lwimg_15.png") no-repeat; float:left;}
#lwnavb.lwcb2{width:187px; height:26px; background:url("images/lwimg_16.png") repeat-x; float:left;}
#lwcontb.lwcb2{width:700px; height:26px; background:url("images/lwimg_16.png") repeat-x; float:left;}
.lwcb3{width:25px; height:26px; background:url("images/lwimg_17.png") no-repeat; float:left;}

.lwbot{width:1057px; height:32px; background:url("images/lwimg_18.png") no-repeat;}